<?php
/***************************************************************************
 *                                dutch.php                                *
 *                            -------------------                          *
 *   application   : PhpWebGallery 1.3.1 <http://phpwebgallery.net>        *
 *   author        : Pierrick LE GALL <pierrick@z0rglub.com>               *
 *   translation   : Eelko Pel <http://www.epel.nl> Rev 1.3.2-3            *
 *                                                                         *
 *   $Id: dutch.php 447 2004-06-28 21:57:05Z z0rglub $
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation;                                         *
 *                                                                         *
 ***************************************************************************/

// Speciaal voor nederland "For easy editing naam Category"
// Benaming category
$lang['lang_category_sev'] = 'map';
$lang['lang_category_smv'] = 'mappen';
$lang['lang_category_bev'] = 'Map';
$lang['lang_category_bmv'] = 'Mappen';
// Benaming picture "For easy editing naam picture"
$lang['lang_picture_sev'] = 'foto of afbeelding';
$lang['lang_picture_smv'] = 'foto\'s of afbeeldingen';
$lang['lang_picture_bev'] = 'Foto of afbeelding';
$lang['lang_picture_bmv'] = 'Foto\'s of afbeeldingen';

// Officeel
$lang['only_members'] = 'Alleen leden hebben hier toegang';
$lang['invalid_pwd'] = 'Fout wachtwoord!';
$lang['access_forbiden'] = 'U heeft geen toegang tot deze pagina';
$lang['submit'] = 'Bevestig';
$lang['login'] = 'login';
$lang['password'] = 'Wachtwoord';
$lang['new'] = 'Nieuw';
$lang['delete'] = 'Verwijder';
$lang['category'] = $lang['lang_category_sev'];
$lang['thumbnail'] = 'Indexfoto';
$lang['date'] = 'Datum';
$lang['diapo_default_page_title'] = 'Er is geen '.$lang['lang_category_sev'].' geselecteerd';
$lang['thumbnails'] = 'Indexfoto\'s';
$lang['categories'] = 'De '.$lang['lang_category_smv'];
$lang['hint_category'] = 'laat '.$lang['lang_picture_smv'].' zien in de root van deze '.$lang['lang_category_sev'];
$lang['total_images'] = 'totaal';
$lang['title_menu'] = 'Menu';
$lang['change_login'] = 'Verander gebruiker';
$lang['login'] = 'Gebruiker';
$lang['hint_login'] = 'inloggen maakt het mogelijk om instellingen te wijzigen';
$lang['logout'] = 'Afmelden';
$lang['customize'] = 'Persoonlijke instellingen';
$lang['hint_customize'] = 'het uiterlijk van gallery aanpassen';
$lang['hint_search'] = 'Zoeken';
$lang['search'] = 'Zoeken';
$lang['favorite_cat'] = 'Favorieten';
$lang['favorite_cat_hint'] = 'Toon je favorieten';
$lang['about'] = 'Over PhpWebGallery';
$lang['hint_about'] = 'Meer informatie over PhpWebGallery...';
$lang['admin'] = 'Beheer';
$lang['hint_admin'] = 'Alleen voor beheerders';
$lang['no_category'] = 'Er is geen '.$lang['lang_category_sev'].' geselecteerd<br />maak een keuze in het menu';
$lang['page_number'] = 'pagina nummer';
$lang['previous_page'] = 'Vorige';
$lang['next_page'] = 'Volgende';
$lang['nb_image_category'] = 'Aantal '.$lang['lang_picture_smv'].' in deze '.$lang['lang_category_sev'];
$lang['recent_image'] = $lang['lang_picture_bmv'].' geplaatst in de laatste';
$lang['days'] = 'dagen';
$lang['send_mail'] = 'Tips of commentaar, verstuur dan een e-mail aan:';
$lang['title_send_mail'] = 'Een opmerking over uw site';
$lang['sub-cat'] = 'subcategorin';
$lang['images_available'] = $lang['lang_picture_bmv'].' in deze '.$lang['lang_category_sev'];
$lang['total'] = $lang['lang_picture_bmv'];
$lang['upload_picture'] = 'Upload een '.$lang['lang_picture_sev'];
$lang['registration_date'] = 'Geregistreerd op';
$lang['creation_date'] = 'Gemaakt op';
$lang['comment'] = 'Commentaar';
$lang['author'] = 'Auteur';
$lang['size'] = 'Formaat';
$lang['filesize'] = 'Bestandsgrootte';
$lang['file'] = 'Bestand';
$lang['generation_time'] = 'Pagina is gegenereerd in';
$lang['favorites'] = 'Favorieten';
$lang['search_result'] = 'Zoek resultaten';
$lang['about_page_title'] = 'Over PhpWebGallery';
$lang['about_title'] = 'Over...';
$lang['about_message'] = '<div style="text-align:center;font-weigh:bold;">Informatie over PhpWebGallery</div>
<ul>
  <li>Deze website maakt gebruik van <a href="'.$conf['site_url'].'" style="text-decoration:underline">PhpWebGallery</a> versie '.$conf['version'].'. PhpWebGallery geeft je de mogelijkheid om online albums te creren.</li>
  <li>PhpWebGallery is technische geheel ontwikkeld in PHP in combinatie met MYSQL.</li>
  <li>Als u opmerkingen heeft of sugesties, bezoek dan officile <a href="'.$conf['site_url'].'" style="text-decoration:underline">PhpWebGallery</a> website en het daarvoor bestemde <a href="'.$conf['forum_url'].'" style="text-decoration:underline">forum</a>.</li>
</ul>';
$lang['about_return'] = 'Terug';
$lang['ident_page_title'] = 'Aanmelden';
$lang['ident_title'] = 'Aanmelden';
$lang['ident_register'] = 'Registreer een nieuwe gebruiker';
$lang['ident_forgotten_password'] = 'Je wachtwoord vergeten ?';
$lang['ident_guest_visit'] = 'Ga door als gast';
$lang['customize_page_title'] = 'Persoonlijke instellingen';
$lang['customize_title'] = 'Persoonlijke instellingen';
$lang['customize_nb_image_per_row'] = 'Aantal '.$lang['lang_picture_smv'].' per regel';
$lang['customize_nb_row_per_page'] = 'Aantal regels per pagina';
$lang['customize_language'] = 'Taal';
$lang['maxwidth'] = 'Maximale breedte van de '.$lang['lang_picture_bmv'];
$lang['maxheight'] = 'Maximale hoogte van de '.$lang['lang_picture_bmv'];
$lang['err_maxwidth'] = 'Maximale breedte moet minimaal 50 zijn';
$lang['err_maxheight'] = 'Maximale hoogte moet minimaal 50 zijn';
$lang['previous_image'] = 'Vorige';
$lang['next_image'] = 'Volgende';
$lang['back'] = 'Klik op de '.$lang['lang_picture_sev'].' om terug te gaan naar de index';
$lang['info_image_title'] = 'Informatie van '.$lang['lang_picture_sev'];
$lang['link_info_image'] = 'Wijzig informatie';
$lang['true_size'] = 'Ware grootte';
$lang['comments_title'] = 'Opmerkingen van de kijkers op de site';
$lang['comments_del'] = 'verwijder deze opmerking';
$lang['comments_add'] = 'Voeg opmerking toe';
$lang['month'][1] = 'januari';
$lang['month'][2] = 'februari';
$lang['month'][3] = 'maart';
$lang['month'][4] = 'april';
$lang['month'][5] = 'mei';
$lang['month'][6] = 'juni';
$lang['month'][7] = 'juli';
$lang['month'][8] = 'augustus';
$lang['month'][9] = 'september';
$lang['month'][10] = 'oktober';
$lang['month'][11] = 'november';
$lang['month'][12] = 'december';
$lang['day'][0] = 'zondag';
$lang['day'][1] = 'maandag';
$lang['day'][2] = 'dinsdag';
$lang['day'][3] = 'woensdag';
$lang['day'][4] = 'donderdag';
$lang['day'][5] = 'vrijdag';
$lang['day'][6] = 'zaterdag';
$lang['add_favorites_alt'] = 'Voeg toe aan favorieten';
$lang['add_favorites_hint'] = 'Voeg deze '.$lang['lang_picture_sev'].' toe aan je favorieten';
$lang['del_favorites_alt'] = 'Verwijder uit favorieten';
$lang['del_favorites_hint'] = 'Verwijder deze '.$lang['lang_picture_sev'].' uit je favorieten';
$lang['register_page_title'] = 'Nieuwe gebruiker';
$lang['register_title'] = 'Nieuwe gebruiker';
$lang['reg_err_login1'] = 'Kies een usernaam a.u.b.';
$lang['reg_err_login2'] = 'Er mag geen spatie in de usernaam zitten';
$lang['reg_err_login3'] = $lang['reg_err_login2'];
$lang['reg_err_login4'] = 'De usernaam mag geen " en \' karakters bevatten';
$lang['reg_err_login5'] = 'Deze usernaam is al in gebruik';
$lang['reg_err_pass'] = 'Geef uw opnieuw uw wachtwoord a.u.b.';
$lang['reg_confirm'] = 'Nogmaals het nieuwe wachtwoord';
$lang['reg_err_mail_address'] = 'Het e-mail adres moet er minimaal uitzien als xxx@yyy.eee (voorbeeld : login@domein.nl)';
$lang['search_title'] = 'Zoeken';
$lang['invalid_search'] = 'Gebruik minimaal 3 karakters om op te zoeken';
$lang['search_field_search'] = 'Zoeken';
$lang['search_return_main_page'] = 'Terug naar index';
$lang['upload_forbidden'] = 'U kan in deze '.$lang['lang_category_sev'].' geen '.$lang['lang_picture_smv'].' plaatsen';
$lang['upload_file_exists'] = 'Deze naam wordt reeds gebruikt';
$lang['upload_filenotfound'] = 'U moet een bestand met een extentie jpg, gif of png kiezen';
$lang['upload_cannot_upload'] = 'kan deze '.$lang['lang_picture_sev'].' niet uploaden';
$lang['upload_title'] = 'Upload een '.$lang['lang_picture_sev'];
$lang['upload_advise'] = 'Kies een '.$lang['lang_picture_sev'].' om deze te plaatsen in de '.$lang['lang_category_sev'].' : ';
$lang['upload_advise_thumbnail'] = 'Niet verplicht, maar wel aanbevolen : upload een indexfoto voor ';
$lang['upload_advise_filesize'] = 'De bestandsgrootte mag niet groter zijn dan : ';
$lang['upload_advise_width'] = 'De breedte mag niet groter zijn dan : ';
$lang['upload_advise_height'] = 'De hoogte mag niet groter zijn dan : ';
$lang['upload_advise_filetype'] = 'De '.$lang['lang_picture_sev'].' moet voldoen aan de extenties jpg, gif of png';
$lang['upload_err_username'] = 'De gebruiker moet is verplicht en moet dus worden ingevuld';
$lang['upload_username'] = 'Gebruiker ';
$lang['upload_successful'] = 'De '.$lang['lang_picture_sev'].' is met succes geplaatst, deze zal nog door een beheerder gevalideerd moeten worden. Tot die tijd is deze niet zichtbaar.';
// new or modified in release 1.3
$lang['charset'] = 'iso-8859-1';
$lang['no'] = 'nee';
$lang['yes'] = 'ja';
$lang['guest'] = 'gast';
$lang['mail_address'] = 'E-mail adres';
$lang['public'] = 'publiek';
$lang['private'] = 'priv';
$lang['add'] = 'ok';
$lang['dissociate'] = 'Verwijder groep';
$lang['mandatory'] = 'verplicht';
$lang['err_date'] = 'foutieve datum';
$lang['picture'] = $lang['lang_picture_bev'];
$lang['IP'] = 'IP';
$lang['close'] = 'sluit';
$lang['open'] = 'open';
$lang['keywords'] = 'Sleutelwoorden';
$lang['errors_title'] = 'Fout:';
$lang['infos_title'] = 'Informatie';
$lang['default'] = 'Standaard';
$lang['comments'] = 'Opmerkingen';
$lang['category_representative'] = 'Categorie'.$lang['lang_picture_sev'];
$lang['stats'] = 'Statistieken';
$lang['most_visited_cat_hint'] = 'toon meest opgevraagde '.$lang['lang_picture_bmv'];
$lang['most_visited_cat'] = 'meest getoond';
$lang['best_rated_cat_hint'] = 'Toon de '.$lang['lang_picture_smv'].' met de hoogste beoordeling';
$lang['best_rated_cat'] = 'als beste beoordeeld';
$lang['recent_cat_hint'] = 'Pas geplaatste '.$lang['lang_picture_bmv'];
$lang['recent_cat'] = 'Pas geplaatst';
$lang['recent_cat_title'] = 'Pas geplaatst';
$lang['visited'] = 'Bekeken';
$lang['times'] = 'maal';
$lang['customize_theme'] = 'Opmaakthema';
$lang['customize_expand'] = 'Toon alle '.$lang['lang_category_smv'];
$lang['customize_show_nb_comments'] = 'Toon aantal opmerkingen';
$lang['customize_short_period'] = 'Korte periode';
$lang['customize_long_period'] = 'Lange periode';
$lang['customize_template'] = 'Sjabloon';
$lang['err_periods'] = 'Perode\'s dienen gehele getallen te zijn';
$lang['err_periods_2'] = 'De periode mag niet 0 zijn. De lange periode moet groter dan de korte periode zijn.';
$lang['create_cookie'] = 'Maak een cookiebestand';
$lang['customize_day'] = 'dag';
$lang['customize_week'] = 'week';
$lang['customize_month'] = 'maand';
$lang['customize_year'] = 'jaar';
$lang['slideshow'] = 'Diashow';
$lang['period_seconds'] = 'seconden pauze per '.$lang['lang_picture_sev'];
$lang['slideshow_stop'] = 'Stop de diashow';
$lang['comment_added'] = 'Uw opmerking is geregistreerd';
$lang['comment_to_validate'] = 'Een beheerder moet uw opmerking nog bevestigen voordat deze zichtbaar word.';
$lang['comment_anti-flood'] = 'Beveiliging : Wacht even voor het plaatsten van de volgende opmerking';
$lang['comment_user_exists'] = 'Deze gebruiker bestaat reeds, probeer een andere';
$lang['invalid_search'] = 'Zoektermen moeten minimaal 3 karakters groot zijn en geen leestekens bevatten';
$lang['search_mode_or'] = 'Minimaal n woord';
$lang['search_mode_and'] = 'Alle woorden';
$lang['search_comments'] = 'Woorden gescheiden door spaties';
$lang['upload_name'] = 'Naam van de '.$lang['lang_picture_sev'];
$lang['upload_author'] = 'Auteur (alla "Voornaam Achternaam")';
$lang['upload_creation_date'] = 'Genomen op (DD/MM/YYYY)';
$lang['upload_comment'] = 'Commentaar';
$lang['mail_hello'] = 'Beheerder,';
$lang['mail_new_upload_subject'] = 'Er is een nieuwe '.$lang['lang_picture_sev'].' geupload';
$lang['mail_new_upload_content'] = 'Er is een nieuwe '.$lang['lang_picture_sev'].' geupload, deze wacht op validatie middels het beheer paneel/n/n.';
$lang['mail_new_comment_subject'] = 'Er is een nieuwe opmerking geplaatst';
$lang['mail_new_comment_content'] = 'Er is een nieuwe opmerking geplaatst, deze wacht op validatie middels het beheer paneel/n/n';
$lang['connected_user'] = 'Aangemeld als';
$lang['title_comments'] = 'Opmerkingen';
$lang['stats_last_days'] = 'dagen terug';
$lang['hint_comments'] = 'Toon de laatste opmerkingen';
$lang['menu_login'] = 'Inloggen';
//-------------------------------------------------------------- administration
if ( $isadmin )
{
  $lang['title_liste_users'] = 'Gebruikers beheer';
  $lang['title_history'] = 'Logging';
  $lang['title_update'] = 'Database verversen';
  $lang['title_configuration'] = 'PhpWebGallery configuratie';
  $lang['title_instructions'] = 'Handleiding';
  $lang['title_categories'] = $lang['lang_category_bmv'].' beheer';
  $lang['title_edit_cat'] = 'Wijzig een '.$lang['lang_category_sev'];
  $lang['title_info_images'] = 'Wijzig de '.$lang['lang_category_sev'].' informatie';
  $lang['title_thumbnails'] = 'Maak indexfoto';
  $lang['title_thumbnails_2'] = 'voor';
  $lang['title_default'] = 'PhpWebGallery beheer';
  $lang['menu_title'] = 'Beheer';
  $lang['menu_config'] = 'Configuratie';
  $lang['menu_users'] = 'Gebruikers';
  $lang['menu_add_user'] = 'toevoegen';
  $lang['menu_list_user'] = 'lijst';
  $lang['menu_categories'] = $lang['lang_category_bmv'];
  $lang['menu_update'] = 'Database verversen';
  $lang['menu_thumbnails'] = 'Maak indexfoto\'s';
  $lang['menu_history'] = 'Logging';
  $lang['menu_instructions'] = 'Instructie';
  $lang['menu_back'] = 'Terug naar gallery';
  $lang['title_waiting'] = 'Te valideren '.$lang['lang_picture_smv'];
  $lang['menu_waiting'] = 'Te valideren';
  $lang['default_message'] = 'PhpWebGallery beheer paneel';
  $lang['conf_err_prefixe'] = 'Voorvoegsels van indexfoto\'s mogen geen vreemde karakters bevatten';
  $lang['conf_err_mail'] = 'het e-mail address is gewijgerd en moet minimaal voldoen aan name@server.com';
  $lang['conf_err_sid_size'] = 'the session identifier size must be an integer value between 4 and 50';
  $lang['conf_err_sid_time'] = 'the session time must be an integer value between 5 and 60';
  $lang['conf_err_max_user_listbox'] = 'het aantal users in de aanmeldlijst moet minimaal 0 en maximaal 255 zijn';
  $lang['conf_confirmation'] = 'De configuratie is verwerkt in de database';
  $lang['conf_general_title'] = 'Basis configuratie';
  $lang['conf_general_webmaster'] = 'Beheerders account';
  $lang['conf_general_webmaster_info'] = 'Is zichtbaar voor de bezoekers en is nodig voor het beheer';
  $lang['conf_general_mail'] = 'Beheerder e-mailadres';
  $lang['conf_general_mail_info'] = 'Bezoekers kunnen hier een e-mail bericht aan sturen';
  $lang['conf_general_prefix'] = 'Indexfoto voorvoegsel';
  $lang['conf_general_prefix_info'] = 'Indexfoto\'s gebruiken dit voorvoegsel in de naam, standaard is dit TN-, bij twijfel hier niets invullen';
  $lang['conf_general_access'] = 'Toegangs type';
  $lang['conf_general_access_1'] = 'vrij';
  $lang['conf_general_access_2'] = 'beperkt';
  $lang['conf_general_access_info'] = '- Vrij: de website is vrij toegangkelijk, iedereen kan een account aanmaken. De rechten kunnen later wel door de beheerder worden aangepast<br />- Beperkt: het album is alleen toegangkelijk middels een door de beheerder aangemaakt account';
  $lang['conf_general_max_user_listbox'] = 'Maximale lijst met users';
  $lang['conf_general_max_user_listbox_info'] = '- Dit is een getal van 0 t/m 255 en geeft aan hoeveel users er in de lijst zichtbaar zijn van het aanmelden<br />- Bij 0 word er geen lijst getoond';
  $lang['conf_comments'] = 'opmerkingen';
  $lang['conf_comments_title'] = 'Configuratie van '.$lang['conf_comments'];
  $lang['conf_comments_show_comments'] = 'Opmerkingen';
  $lang['conf_comments_show_comments_info'] = 'Toon de opmerkingen onder elke '.$lang['lang_picture_sev'].'?';
  $lang['conf_comments_comments_number'] = 'Aantal opmerkingen per pagina';
  $lang['conf_comments_comments_number_info'] = 'Aantal opmerkingen per pagina. Het aantal opmerkingen is onbeperkt. Voer een getal in tussen de 5 en 50.';
  $lang['conf_err_comment_number'] = 'Het aantal opmerkingen per pagina moet minimaal een getal zijn tussen de 5 en 50';
  $lang['conf_remote_site_delete_info'] = 'Het verwijderen van een remote server, heeft als consequentie dat alle afbeeldingen en categorin uit de database wordne verwijderd';
  $lang['conf_upload_title'] = 'Configuratie van user upload';
  $lang['conf_upload_available'] = 'Sta het uploaden van bestanden toe';
  $lang['conf_upload_maxfilesize'] = 'Maximale bestandsgrootte';
  $lang['conf_upload_maxfilesize_info'] = 'In KB een getal tussen 10 en 1000.';
  $lang['conf_err_upload_maxfilesize'] = $lang['conf_upload_maxfilesize_info'];
  $lang['conf_upload_maxwidth'] = 'Maximale breedte';
  $lang['conf_upload_maxwidth_info'] = 'In pixels met een minimale grootte van 10';
  $lang['conf_err_upload_maxwidth'] = $lang['conf_upload_maxwidth_info'];
  $lang['conf_upload_maxheight'] = 'Maximale hoogte';
  $lang['conf_upload_maxheight_info'] = 'In pixels met een minimale grootte van 10';
  $lang['conf_err_upload_maxwidth'] = $lang['conf_upload_maxheight_info'];
  $lang['conf_upload_maxwidth_thumbnail'] = 'Maximale breedte van de indexfoto';
  $lang['conf_upload_maxwidth_thumbnail_info'] = 'In pixels met een minimale grootte van 10';
  $lang['conf_err_upload_maxwidth_thumbnail'] = $lang['conf_upload_maxwidth_thumbnail_info'];
  $lang['conf_upload_maxheight_thumbnail'] = 'Maximale hoogte van de indexfoto';
  $lang['conf_upload_maxheight_thumbnail_info'] = 'In pixels met een minimale grootte van 10';
  $lang['conf_err_upload_maxheight_thumbnail'] = $lang['conf_upload_maxheight_thumbnail_info'];
  $lang['conf_default_title'] = 'Standaard instellingen voor gasten, deze worden overruled door de persoonlijke instellingen';
  $lang['conf_default_language_info'] = 'Standaard taal';
  $lang['conf_default_theme_info'] = 'Standaard opmaakthema';
  $lang['conf_session_title'] = 'Configuratie van de sessie';
  $lang['conf_session_size'] = 'identifier size';
  $lang['conf_session_size_info'] = '- the longer your identifier is, the more secure your site is<br />- enter a number between 4 and 50';
  $lang['conf_session_time'] = 'validity period';
  $lang['conf_session_time_info'] = '- the shorter the validity period is, the more secure your site is<br />- enter a number between 5 and 60, in minutes';
  $lang['conf_session_key'] = 'keyword';
  $lang['conf_session_key_info'] = '- the session keyword improve the encoding of the session identifier<br />- enter any sentence shorter than 255 caracters';
  $lang['conf_session_delete'] = 'Verwijder verlopen sessies';
  $lang['conf_session_delete_info'] = 'het is aan te raden om de verlopen sessies te verwijderen, omdat deze in de database achterblijven (voor de beveiliging maakt het niet uit)';
  $lang['user_err_modify'] = 'Deze gebruiker kan niet worden gewijzigd of verwijderd';
  $lang['user_err_unknown'] = 'Deze gebruiker bestaat niet in de database';
  $lang['adduser_info_message'] = 'De infromatie is in de database verwerkt voor user: ';
  $lang['adduser_info_password_updated'] = '(wachtwoord gewijzigd)';
  $lang['adduser_info_back'] = 'Terug naar de lijst';
  $lang['adduser_fill_form'] = 'Gebruik dit formulier a.u.b.';
  $lang['adduser_unmodify'] = 'niet te wijzigen';
  $lang['adduser_status'] = 'Status';
  $lang['adduser_status_admin'] = 'beheer';
  $lang['adduser_status_guest'] = 'gebruiker';
  $lang['permuser_info_message'] = 'Rechten zijn aangepast';
  $lang['permuser_title'] = 'Rechten voor gebruiker';
  $lang['permuser_warning'] = 'Waarschuwing : Een "<span style="font-weight:bold;">verboden toegang</span>" tot de root van een categorie voorkomt toegang tot de rest van die categorie';
  $lang['permuser_authorized'] = 'gemachtigd';
  $lang['permuser_forbidden'] = 'verboden';
  $lang['permuser_parent_forbidden'] = 'bovenliggende categorie is verboden';
  $lang['listuser_confirm'] = 'Wilt u deze gebruiker echt verwijderen';
  $lang['listuser_info_deletion'] = 'is uit database verwijderd';
  $lang['listuser_user_group'] = 'Gebruikersgroep';
  $lang['listuser_modify'] = 'Wijzig';
  $lang['listuser_modify_hint'] = 'wijzig gebruiker';
  $lang['listuser_permission'] = 'Rechten';
  $lang['listuser_permission_hint'] = 'wijzig rechten van';
  $lang['listuser_delete'] = 'Verwijder';
  $lang['listuser_delete_hint'] = 'verwijder gebruiker';
  $lang['listuser_button_all'] = 'allemaal';
  $lang['listuser_button_invert'] = 'inverteer';
  $lang['listuser_button_create_address'] = 'creeer e-mail adressen';
  $lang['cat_invisible'] = 'onzichtbaar';
  $lang['cat_edit'] = 'Wijzig';
  $lang['cat_up'] = 'Omhoog';
  $lang['cat_down'] = 'Omlaag';
  $lang['cat_image_info'] = 'Wijzig informatie';
  $lang['cat_total'] = 'total';
  $lang['editcat_confirm'] = 'De informatie is verwerkt in de database';
  $lang['editcat_back'] = $lang['lang_category_bmv'];
  $lang['editcat_title1'] = 'Opties voor de '.$lang['lang_category_sev'];
  $lang['editcat_name'] = 'Naam';
  $lang['editcat_comment'] = 'Opmerking';
  $lang['editcat_status'] = 'Status';
  $lang['infoimage_general'] = 'Basis opties voor '.$lang['lang_category_sev'].' ';
  $lang['infoimage_useforall'] = 'gebruik voor alle '.$lang['lang_picture_smv'].'?';
  $lang['infoimage_creation_date'] = 'Datum van de opname/creatie';
  $lang['infoimage_detailed'] = 'Optie voor elk afzonderlijke '.$lang['lang_picture_sev'];
  $lang['infoimage_title'] = 'Titel';
  $lang['infoimage_comment'] = 'Commentaar';
  $lang['update_missing_tn'] = 'er is geen indexfoto aanwezig voor';
  $lang['update_disappeared_tn'] = 'de indexfoto is verdwenen';
  $lang['update_disappeared'] = 'bestaat niet';
  $lang['update_part_deletion'] = 'Deletion of images that have no thumbnail or that doesn\'t exist';
  $lang['update_deletion_conclusion'] = 'foto of afbeelding is uit de database verwijderd';
  $lang['update_part_research'] = 'Zoeken naar nieuwe foto\'s of afbeeldingen';
  $lang['update_research_added'] = 'toegevoegd';
  $lang['update_research_tn_ext'] = 'indexfoto in';
  $lang['update_research_conclusion'] = 'foto\'s of afbeeldingen zijn toegevoegd aan de database';
  $lang['update_default_title'] = 'Kies een optie';
  $lang['update_only_cat'] = 'Ververs '.$lang['lang_category_smv'].', maar geen '.$lang['lang_picture_bmv'];
  $lang['update_all'] = 'Ververs alles';
  $lang['tn_width'] = 'breette';
  $lang['tn_height'] = 'hoogte';
  $lang['tn_no_support'] = 'Afbeelding niet bereikbaar';
  $lang['tn_format'] = 'voor het bestandsformaat';
  $lang['tn_thisformat'] = 'voor dit bestandsformaat';
  $lang['tn_err_width'] = 'de breedte moet groter zijn dan';
  $lang['tn_err_height'] = 'de hoogte moet groter zijn dan';
  $lang['tn_results_title'] = 'Resultaat van het genereren van de indexafbeeldingen';
  $lang['tn_picture'] = 'afbeelding';
  $lang['tn_results_gen_time'] = 'gegenereerd in';
  $lang['tn_stats'] = 'Algemene statistieken';
  $lang['tn_stats_nb'] = 'aantal gemaakte indexfoto\'s';
  $lang['tn_stats_total'] = 'totale tijd';
  $lang['tn_stats_max'] = 'max tijd';
  $lang['tn_stats_min'] = 'min tijd';
  $lang['tn_stats_mean'] = 'gemiddelde tijd';
  $lang['tn_err'] = 'U maakt fouten';
  $lang['tn_params_title'] = 'Instellingen voor de indexafbeeldingen';
  $lang['tn_params_GD'] = 'GD versie';
  $lang['tn_params_GD_info'] = '- GD is the picture manipulating library for PHP<br />-choose the version installed on your server. If you choose the wrong, you\'ll just have errors messages, come back with your browser and choose the other version. If no version works, it means your server doesn\'t support GD.';
  $lang['tn_params_width_info'] = 'de maximale breedte die een indexafbeelding mag zijn';
  $lang['tn_params_height_info'] = 'de maximale hoogte die een indexafbeelding mag zijn';
  $lang['tn_params_create'] = 'genereer';
  $lang['tn_params_create_info'] = 'Do not try to miniaturize too many pictures in the same time.<br />Indeed, miniaturization uses a lot of CPU. If you installed PhpWebGallery on a free provider, a too high CPU load can sometime lead to the deletion of your website.';
  $lang['tn_params_format'] = 'bestandsformaat';
  $lang['tn_params_format_info'] = 'alleen JPG wordt ondersteund voor indexafbeeldingen';
  $lang['tn_alone_title'] = 'afbeeldingen zonder indexafbeelding (alleen jpeg en png)';
  $lang['tn_dirs_title'] = 'Lijst met mappen/directories';
  $lang['tn_dirs_alone'] = 'afbeeldingen zonder indexafbeelding';
  $lang['help_images_title'] = 'Afbeeldingen toevoegen';
  $lang['help_images_intro'] = 'Hoe plaats ik afbeeldingen in de mappen/directories';
  $lang['help_images'][0] = 'in the directory "galleries", create directories that will represent your categories';
  $lang['help_images'][1] = 'in each directory, you can create as many sub-level directories as you wish.';
  $lang['help_images'][2] = 'you can create as many categories and sub-categories for each category as you wish';
  $lang['help_images'][3] = 'picture files must have jpeg format (extension jpg or JPG), gif format (extension gif or GIF) or png format (extension png or PNG).';
  $lang['help_images'][4] = 'try not to use blank space " " or hyphen "-" in picture files, I advise you to use underscore "_" character which is managed by PhpWebGallery and will provide better results';
  $lang['help_thumbnails_title'] = 'Indexafbeeldingen';
  $lang['help_thumbnails'][0] = 'in each directory containing picture to display on your site, there is a sub-directory nammed "thumbnail", if it doesn\'t exist, create it to place your thumbnails into it.';
  $lang['help_thumbnails'][1] = 'thumbnails don\'t need to have the same extension as their associated picture (a picture with .jpg extension can have a thumbnail in .GIF extention for instance).';
  $lang['help_thumbnails'][2] = 'the thumbnail associated to a picture must be prefixed with the prefix given on the configuration page(image.jpg -> TN_image.GIF for instance).';
  $lang['help_thumbnails'][3] = 'I advise you to use the module for windows downloadable on the presentation site of PhpWebGallery for thumbnails management.';
  $lang['help_thumbnails'][4] = 'you can use the thumbnail creation page integrated in PhpWebGallery, but I don\'t advice you so, because thumbnail quality may be poor and it uses a high CPU load which can be a problem if you use free web hosting.';
  $lang['help_thumbnails'][5] = 'if you choose to use your hosting provider to create thumbnails, you must give 775 rights on "galleries" folder and all its sub-folders.';
  $lang['help_database_title'] = 'Ververs Database';
  $lang['help_database'][0] = 'once pictures files and thumbnails correctly placed in the directories, clic on "database update" in the menu of the administration panel.';
  $lang['help_infos_title'] = 'Miscellanous informations';
  $lang['help_infos'][1] = 'As soon as you created your gallery, go in the user list and modify permissions for user "visiteur". Indeed, every new registered users will have by default the same permissions as "visiteur" user.';
  $lang['help_remote_title'] = 'Remote site';
  $lang['help_remote'][0] = 'PhpWebGallery offers the possibility to use several servers to store the images which will compose your gallery. It can be useful if your gallery is installed on one limited space and that you have a big quantity of images to be shown. Please , follow this procedure : ';
  $lang['help_remote'][1] = '1. edit file "create_listing_file.php" (you will find it in the directory "admin"), by modifying the line "$prefix_thumbnail = "TN-";" if the prefix for your thumbnails is not "TN-".';
  $lang['help_remote'][2] = '2. place file "create_listing_file.php" modified on your distant website, in the root directory of your directories of images  (as the directory "galleries" of this website) by ftp.';
  $lang['help_remote'][3] = '3. launch script using the url http://domaineDistant/repGalerie/create_listing_file.php, a file listing.xml has just been created.';
  $lang['help_remote'][4] = '4. get back file listing.xml from your distant website to place it in directory "admin" of this website.';
  $lang['help_remote'][5] = '5. please , launch an update of the data of images by the interface of administration, once the listing.xml used file, kill it from the directory "admin".';
  $lang['help_remote'][6] = 'You can update the contents of a distant website by redoing the described manipulation. You can also kill a distant website by choosing the option in the configuration section of the administration panel.';
  $lang['help_upload_title'] = 'Added images by users';
  $lang['help_upload'][0] = 'PhpWebGallery offers the possibility for users to upload images. in order to do it :';
  $lang['help_upload'][1] = '1. authorize the option in the configuration zone of the administration panel';
  $lang['help_upload'][2] = '2. authorize the rights in writing in the images directories';
  $lang['install_message'] = 'Bericht';
  $lang['step1_confirmation'] = 'Parameters are correct';
  $lang['step1_err_db'] = 'Connection to server succeed, but it was impossible to connect to database';
  $lang['step1_err_server'] = 'Can\'t connect to server';
  $lang['step1_err_copy_2'] = 'De volgende stap van de installatie is nu mogelijk';
  $lang['step1_err_copy_next'] = 'volgende stap';
  $lang['step1_title'] = 'Stap 1/2';
  $lang['step1_host'] = 'MySQL host';
  $lang['step1_host_info'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
  $lang['step1_user'] = 'Database user';
  $lang['step1_user_info'] = 'Dez gebruiker krijgt u van uw provider';
  $lang['step1_pass'] = 'Password';
  $lang['step1_pass_info'] = 'Het password krijgt u van uw provider';
  $lang['step1_database'] = 'Database naam';
  $lang['step1_database_info'] = 'Ook de naam van de database krijgt u via uw provider';
  $lang['step1_prefix'] = 'Database tabel voorvoegsel';
  $lang['step1_prefix_info'] = 'database tables names will be prefixed with it (enables you to manage better your tables)';
  $lang['step2_err_login1'] = 'voer een usernaam in van de beheerder';
  $lang['step2_err_login3'] = 'de usernaam mag geen \' of " karakters bevatten';
  $lang['step2_err_pass'] = 'voer nogmaals het wachtwoord in';
  $lang['step2_err_mail'] = $lang['conf_err_mail'];
  $lang['install_end_title'] = 'De installatie is nu klaar';
  $lang['install_end_message'] = 'De configuratie van PhpWebGallery is klaar<br /><br />
Om veiligheidsredenen is het verstandig het bestand "install.php" in de directory "admin" te verwijderen<br />
Als dit is uitgevoerd, kunt u de volgende acties uitvoeren :
<ul>
  <li>Ga dan via het menu naar '.$lang['ident_page_title'].' : [ <a href="../identification.php">'.$lang['ident_page_title'].'</a> ] en gebruik hier dan de gebruiker die u net heeft aangemaakt</li>
  <li>Deze gebruiker geeft u dan toegang tot de [ <a href="admin.php">beheer module</a> ] en naar de verdere instructies</li>
</ul>';
  $lang['step2_title'] = 'Stap 2/2';
  $lang['step2_pwd'] = 'Beheerders wachtwoord';
  $lang['step2_pwd_info'] = 'Hou dit geheim, dit account geeft toegang tot de beheer module';
  $lang['step2_pwd_conf'] = 'Bevestig wachtwoord';
  $lang['step2_pwd_conf_info'] = 'Nogmaals ter controle';
  // new or modified in release 1.3
  $lang['remote_site'] = 'Andere website';
  $lang['title_add'] = 'Nieuwe gebruiker';
  $lang['title_modify'] = 'Wijzig een gebruiker';
  $lang['title_groups'] = 'Groepen beheer';
  $lang['title_user_perm'] = 'Wijzig rechten voor gebruiker';
  $lang['title_cat_perm'] = 'Wijzig rechten voor '.$lang['lang_category_sev'];
  $lang['title_group_perm'] = 'Wijzig rechten voor groep';
  $lang['title_picmod'] = 'Wijzig informatie van een '.$lang['lang_picture_sev'];
  $lang['menu_groups'] = 'Groepen';
  $lang['menu_comments'] = 'Opmerkingen';
  $lang['conf_general_log'] = 'Logging';
  $lang['conf_general_log_info'] = 'Bij ja wordt de logging aangezet, dit is op te vragen in het beheer paneel. Note: Er wordt wel meer gevraagd van de database';
  $lang['conf_general_mail_notification'] = 'E-mail notficatie';
  $lang['conf_general_mail_notification_info'] = 'De beheerders krijgen een e-mail bericht als er een opmerking wordt geplaatst of als er een '.$lang['lang_picture_sev'].' wordt geupload.';
  $lang['conf_comments_validation'] = 'Opmerkingen eerst valideren';
  $lang['conf_comments_validation_info'] = 'Bij ja zal een beheerder de opmerkingen eerst moeten valideren';
  $lang['conf_comments_forall'] = 'Zichtbaar voor iedereen';
  $lang['conf_comments_forall_info'] = 'Bij ja zijn de opmerkingen ook voor gasten zichtbaar';
  $lang['conf_default_nb_image_per_row_info'] = 'Aantal indexfoto\'s dat zichtbaar is per regel';
  $lang['conf_default_nb_row_per_page_info'] = 'Aantal regels met indexfoto\'s';
  $lang['conf_default_short_period_info'] = 'Dit is de korte periode waarin de '.$lang['lang_picture_smv'].' de status van pas geplaatst hebben (met rood gemarkeerd). Deze moet minimaal een waarde 1 hebben';
  $lang['conf_default_long_period_info'] = 'Dit is de lange periode waarin de '.$lang['lang_picture_smv'].' de status van pas geplaatst hebben (met groen gemarkeerd). Deze moet minimaal een hogere waarde hebben dan de korte periode';
  $lang['conf_default_expand_info'] = 'Laat standaard in het menu alle '.$lang['lang_category_smv'].' zien ?';
  $lang['conf_default_show_nb_comments_info'] = 'Toon het aantal opmerkingen onder afbeelding op de indexpagina';
  $lang['conf_default_maxwidth_info'] = 'De afbeelding wordt getoond in een venster dat niet breeder is dan deze waarde in pixels.';
  $lang['conf_default_maxheight_info'] = 'De afbeelding wordt getoond in een venster dat niet hoger is dan deze waarde in pixels';
  $lang['conf_session_cookie'] = 'authorize cookies';
  $lang['conf_session_cookie_info'] = 'users won\'t have to log on each visit any more. Less secure.';
  $lang['adduser_associate'] = 'Beschikbare groep(en)';
  $lang['group_add'] = 'Toevoegen van groep';
  $lang['group_add_error1'] = 'The name of a group must not contain " or \'';
  $lang['group_add_error2'] = 'Deze naam wordt al gebruikt voor een andere groep';
  $lang['group_confirm'] = 'Wilt u deze groep echt verwijderen?';
  $lang['group_list_title'] = 'Lijst van bestaande groepen';
  $lang['group_err_unknown'] = 'Deze groep bestaat niet in de database';
  $lang['cat_permission'] = 'Rechten';
  $lang['cat_update'] = 'Ververs database';
  $lang['cat_add'] = 'Voeg een virtuele '.$lang['lang_category_sev'].' toe';
  $lang['cat_parent'] = 'Onder '.$lang['lang_category_sev'];
  $lang['cat_error_name'] = 'The name of a category mustn\'t be empty';
  $lang['cat_virtual'] = 'virtueel';
  $lang['cat_first'] = 'Move first';
  $lang['cat_last'] = 'Move last';
  $lang['editcat_visible_info'] = '(onzichtbaar uitgezonderd beheerders)';
  $lang['editcat_visible'] = 'Zichtbaar';
  $lang['editcat_uploadable'] = 'Upload beschikbaar';
  $lang['infoimage_keyword_separation'] = '(Gescheiden door een ",")';
  $lang['infoimage_addtoall'] = 'bestemd voor allemaal';
  $lang['infoimage_removefromall'] = 'verwijder van allemaal';
  $lang['infoimage_associate'] = 'Koppel aan de '.$lang['lang_category_sev'];
  $lang['update_wrong_dirname'] = 'The name of directories and files must be composed of letters, figures, "-", "_" or "."';
  $lang['stats_pages_seen'] = 'pagina\'s gezien';
  $lang['stats_visitors'] = 'gast(en)';
  $lang['stats_empty'] = 'Leeg logging';
  $lang['stats_pages_seen_graph_title'] = 'Aantal bezocht pagina\'s per dag';
  $lang['stats_visitors_graph_title'] = 'Aantal gasten per dag';
  $lang['comments_last_title'] = 'Alle opmerkingen';
  $lang['comments_non_validated_title'] = 'Opmerkingen is status te valideren';
  $lang['help_database'][1] = 'In order to avoid the update of too many pictures in a single update, I advise to start by updating only categories, then on the categories section of the administration panel, update each category thanks to the link "update"';
  $lang['help_upload'][3] = 'The category must have upload available itself for upload.';
  $lang['help_upload'][4] = 'Uploaded images by the users are not directly visible on the website, they must be validated by an administrator.  For that purpose, an administrator must go on the page "en attente" of the administration panel, to validate or to refuse the images proposed, then launch an update of the images data.';
  $lang['help_virtual_title'] = 'Links between pictures and categories and virtual categories';
  $lang['help_virtual'][0] = 'PhpWebGallery is able to dissociate categories where pictures are stored and categories where pictures are shown.';
  $lang['help_virtual'][1] = 'By default, pictures are shown only in their real categories : the ones corresponding to directories on the web server.';
  $lang['help_virtual'][2] = 'To link a picture to a category, you just have to make the association on the page of picture informations or on the informations of all pictures of a category.';
  $lang['help_virtual'][3] = 'Using this principle, it is possible to create virtual categories in PhpWebGallery : no real directory coresponds to this category. You just have to create this category on the section "categories" of the admin panel.';
  $lang['help_groups_title'] = 'Users Groups';
  $lang['help_groups'][0] = 'PhpWebGallery is able to manage groups of users. It can be very useful to have common permission access for private categories.';
  $lang['help_groups'][1] = '1. Create the group "family" on the section "Groups" of admin panel.';
  $lang['help_groups'][2] = '2. On the section "Users", edit on of them and associate him to the group "family".';
  $lang['help_groups'][3] = '3. By modifying the permissions for a category or for a group, you\'ll see that all categories accessible for a group are accessible for its members.';
  $lang['help_groups'][4] = 'A user can belong to several groups. The authorization is stronger than prohibition : if a user "jack" belongs to the group "family" and "friends", and that only group "family" can see category "Christmas 2003", "jack" will be able to see "Christmas 2003".';
  $lang['help_access_title'] = 'Access authorization';
  $lang['help_access'][0] = 'PhpWebGallery is able to forbid access to categories. Categories can be "public" or "private". In order to forbid access to a category :';
  $lang['help_access'][1] = '1. Modify category informations (from the "categories" section in tha admin panel) and make it "private".';
  $lang['help_access'][2] = '2. On the page of permissions (for a group or a user) the private category will be shown and you\'ll be able to authorize access or not.';
  $lang['help_infos'][2] = 'If you have any question, do not hesitate to take a look at the forum or ask a question there. The <a href="'.$conf['forum_url'].'" style="text-decoration:underline">forum</a> (message board) is available on the presentation site of PhpWebGallery.';
  $lang['step1_err_copy'] = 'Copy the text between hyphens and paste it into the file "include/mysql.inc.php"(Warning : mysql.inc.php must only contain what is in blue, no line return or space character)';
  $lang['permuser_only_private'] = 'Alleen priv '.$lang['lang_category_smv'].' zijn zichtbaar';
  $lang['waiting_update'] = 'Gevalideerde foto\'s en afbeeldingen worden pas getoond nadat de database is ververst';
  $lang['conf_upload_available_info'] = 'Sta het uploaden van bestanden toe, dit moet wel per '.$lang['lang_category_sev'].' worden ingesteld, standaard staat deze optie uit.';
  $lang['install_help'] = 'Hulp nodig ? Stel je vraag op het <a href="http://forum.phpwebgallery.net">PhpWebGallery forum</a>. (Engels of Frans)';
  $lang['install_warning'] = 'Het bestand "admin/install.php" is nog niet verwijderd. Zolang deze na de installatie nog aanwezig is, is phpweggallery niet veilig.';
    // new or modified in release 1.3.1
  $lang['cat_unknown_id'] = 'Deze '.$lang['lang_category_sev'].' is niet in de database bekend';
}
?>